﻿.diyNeed{width:1198px;min-height:750px;clear:both;margin:0px auto 20px auto;border:1px solid #cccccc; font-family:'Microsoft YaHei';}
.diyNeedC{clear:both;padding:40px 0 0 65px;}

.diyNeedCLeft{float:left;width:526px;}
.diyNeedTitle{padding:35px 0 0 20px;clear:both;text-align:left;color:#333333; font-size:20px;}
.diyNeedTitle span{border-bottom:3px solid #ee7313;}
.diyNeedTitle3{clear:both; height:44px;width:500px;overflow:hidden; line-height:44px; vertical-align:middle;font-size:16px;color:#1672D4; font-weight:900}
.diyNeedTitle1{margin-top:64px;}
.diyNeedDate1{clear:both;margin:10px 0 0 0;height:34px; line-height:34px; vertical-align:middle;}
.diyNeedDate1 form{padding:0;margin:0;}
.diyNeedDate1 select{width:98px;height:34px;}
.diyNeedDate1 .d1{width:70px;float:left;color:#555555;font-size:14px; text-align:left;}
.diyNeedDate1 .d2{width:98px;float:left;margin-right:10px;}
.diyNeedDate1 .d3{width:98px;float:left;margin-right:10px;}
.diyNeedDate1 .d4{width:98px;float:left;margin-right:38px;}
.diyNeedDay1{clear:both;margin:20px 0 0 0;height:34px;line-height:34px; vertical-align:middle;}
.diyNeedDay1 .d1{width:70px;float:left;color:#555555;font-size:14px; text-align:left;}
.diyNeedDay1 .d2{float:left;margin-right:10px;}
.diyNeedDay1 select{width:134px;height:34px;}
.diyNeedArea1{margin-top:10px;height:36px;clear:both;}
.diyNeedArea1 .d{float:left;width:88px;height:34px; text-align:center;line-height:36px; vertical-align:middle;font-size:16px;color:#555555;border:1px solid #cccccc;margin-right:17px;cursor:pointer;}
.diyNeedArea1 .dover{color:#fefefe;border:1px solid #1798b3;background:#1798b3;}
.diyNeedTitle2{margin:33px 0 0 5px;clear:both;color:#666;font-size:14px;padding-left:17px;background:url(../images/diy/diy-icon6.png) no-repeat left center;}
.divNeedTextarea{width:518px;height:128px;clear:both;overflow:hidden;border:1px solid #ccc;background:url(../images/diy/diy-textareabg.jpg) no-repeat; background-position:340px 30px;margin-top:8px;}
.divNeedTextarea textarea{width:508px;height:118px;margin:10px;text-align:left;border:0;color:#999;font-size:14px;background:none;}
.divNeedTextarea textarea.focus{color:#333}
.divNeedSubmit{clear:both;width:520px;margin-top:38px;height:40px;overflow:hidden; text-align:center;}
.divNeedSubmit input{width:150px;height:40px; text-align:center; line-height:40px; vertical-align:middle; background:#1672D4;border:0;font-size:18px;color:#fff; cursor:pointer;}

.diyNeedCRight{float:left;margin-left:100px;width:466px;height:619px;overflow:hidden;background:#f7f7f7;}
.diyNeedCRight .div1{clear:both;text-align:center;color:#ee7313;font-size:18px;width:412px;height:56px; line-height:56px; vertical-align:middle;margin:0 auto;border-bottom:1px solid #ccc;}
.diyNeedCRight .div2{clear:both;margin:17px auto 0 auto;width:304px;height:47px;overflow:hidden;background:#fff;color:#555555;font-size:16px;padding-left:28px;line-height:47px; vertical-align:middle;}
.diyNeedCRight .divArrow{clear:both;margin:0 auto;width:332px;height:42px;overflow:hidden; background:url(../images/diy/diy-arrawdown.png) no-repeat center center;}
.diyNeedCRight .div3{clear:both;margin:0 auto;width:304px;height:47px;overflow:hidden;background:#fff;color:#555555;font-size:16px;padding-left:28px;line-height:47px; vertical-align:middle;}
.diyNeedCRight .div4{clear:both;margin:0 auto;width:304px;height:47px;overflow:hidden;background:#fff;color:#555555;font-size:16px;padding-left:28px; line-height:47px; vertical-align:middle;}
.diyNeedCRight .span1{color:#ee7313; font-size:24px; font-style:italic;}
.diyNeedCRight .divC{clear:both;margin:32px auto 0 auto;width:332px;height:100px;overflow:hidden;font-family:'å®‹ä½“';color:#aaaaaa;font-size:12px;line-height:20px;}
.diyNeedCRight .div5{position:relative; width:412px; height:30px; clear:both;overflow:hidden;margin:0 auto; text-align:center; background:url(../images/diy-linedot.png) repeat-x left center;}
.diyNeedCRight .div5 span{position:absolute; width:120px; color:#333; text-align:center; line-height:30px; font-size:16px; top:0; left:50%; margin-left:-60px; background:#f7f7f7}
.diyNeedCRight .tel{width:234px;height:25px;margin:25px auto 0 auto;clear:both;overflow:hidden;color:#555;font-size:24px; background:url(../images/diy-tel1.png) no-repeat left center;padding-left:36px; line-height:25px; vertical-align:middle;}
.diyNeedCRight .call{display:block;clear:both;width:134px;height:41px;text-align:center;margin:25px auto 0 auto;color:#555555;font-size:18px; line-height:41px; vertical-align:middle;}
.diyNeedCRight .call span{background:url(../images/diy/diy-icon7.png) no-repeat left center;padding-left:28px;}

.form-input {
  border: solid 1px #cccccc; 
  background: #fff;
  overflow: hidden;
  display: block;
  height:32px;color:#333333;font-size:14px; line-height:32px; vertical-align:middle;
}
